Subject: Re: Move Git::SVN into its own .pm file

From: Michael G Schwern <[email-masked]>
Date: Wed, 25 Jul 2012 14:56:06 -0700

On 2012.7.25 2:15 PM, Jonathan Nieder wrote:
> Michael G. Schwern wrote:
>> This is a refactoring to move Git::SVN out of git-svn and into its own .pm file.
>> This will make it easier to work with and test.  This is just the extraction
>> with minimal work to keep all tests passing.
> 
> Patch 3 doesn't seem to have hit the list archive.  I am not
> subscribed and was not cc-ed for some reason, so I do not have it.
> I'd appreciate a copy if that's not too inconvenient.

The patch was 136k.  I'm going to guess there's some old 50k filter somewhere
that blocked it.

<insert ironic statement about email based development here>

The patch is attached.

-- 
87. If the thought of something makes me giggle for longer than 15
    seconds, I am to assume that I am not allowed to do it.
    -- The 213 Things Skippy Is No Longer Allowed To Do In The U.S. Army
           http://skippyslist.com/list/